Subject: I-D Action: draft-gont-6man-oversized-header-chain-01.txt

From: [email-masked]
Date: Thu, 05 Apr 2012 08:03:32 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Security and Interoperability Implications of Oversized IPv6 Header Chains
	Author(s)       : Fernando Gont
                          Vishwas Manral
	Filename        : draft-gont-6man-oversized-header-chain-01.txt
	Pages           : 13
	Date            : 2012-04-05

   The IPv6 specification allows IPv6 header chains of an arbitrary
   size.  The specification also allows options which can in turn extend
   each of the headers.  In those scenarios in which the IPv6 header
   chain or options are unusually long and packets are fragmented, or
   scenarios in which the fragment size is very small, the first
   fragment of a packet may fail to include the entire IPv6 header
   chain.  This document discusses the interoperability and security
   problems of such traffic, and updates RFC 2460 such that all IPv6
   packets are required to contain the entire IPv6 header chain within
   the first "assumed Path-MTU" bytes of the packet.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-gont-6man-oversized-header-chain-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-gont-6man-oversized-header-chain-01.txt